import request from '@/utils/request'

export function addOrUpdateSubject(param) {
  return request({
    url: '/Inspection/Subject/AddOrUpdateSubject',
    method: 'post',
    data: param
  })
}

export function updateSubjectStatus(param) {
  return request({
    url: `/Inspection/Subject/UpdateSubjectStatus`,
    method: 'put',
    data: param
  })
}
export function deleteSubject(param) {
  return request({
    url: `/Inspection/Subject/DeleteSubject`,
    method: 'delete',
    data: param
  })
}

export function PMClinicalDataConfirm(param) {
  return request({
    url: `/ReadingClinicalData/PMClinicalDataConfirm`,
    method: 'put',
    data: param
  })
}

